define host{
        use                     generic-host
        address                 192.168.200.200
        host_name               switch
        alias                   switch.foresee.com.cn

        icon_image_alt          Gateway devices
        icon_image              cook/network_switch.png
        statusmap_image         cook/network_switch.gd2
        vrml_image              network_switch.png

        hostgroups              gateways,ping-servers,ssh-servers,http-servers
}

define host{
        use                     generic-host
        address                 192.168.1.2
        host_name               proxy
        alias                   Proxy server - authpf(OpenBSD)

        icon_image_alt          OpenBSD
        icon_image              base/openbsd.png
        statusmap_image         base/openbsd.gd2
        vrml_image              openbsd.png

        parents                 switch
        hostgroups              ping-servers,openbsd-servers,nrpe-servers
}
